.header.rezepte2.blue {
	background/*\**/: #3f649c\9; /* IE8 */
	background: -webkit-linear-gradient(#3f649c, #031538); /* Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#3f649c, #031538); /* For Opera 11.6 to 12.0 */
	background: -moz-linear-gradient(#3f649c, #031538); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#3f649c, #031538); /* Standard syntax */  
}
.header.rezepte2.green {
	background/*\**/: #3cc301\9; /* IE8 */
	background: -webkit-linear-gradient(#3cc301, #399303); /* Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#3cc301, #399303); /* For Opera 11.6 to 12.0 */
	background: -moz-linear-gradient(#3cc301, #399303); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#3cc301, #399303); /* Standard syntax */  
}


.header.rezepte{
background-color:#fff;
margin:0px 0px 15px 0px;
}

.header.rezepte2{
height: 100px;
background-repeat: repeat-x;
}

.header.rezepte2 .back a {
	position: absolute;
	bottom: 5px;
	right: 5px;
	color: white;
	font-size: 14px;
	text-decoration: none;
}

.header.rezepte2 .title {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	background: url(../css_images/rezepte-header.png) center 12px no-repeat
}
.header.rezepte2 .title h2{
	font-size:20px;
	position: relative;
	top: 60px;
	margin:0;
}
.header.rezepte .rPrevlink{
position:relative;
}
.header.rezepte .rPrevlink div.col2{
width:960px;
height:50px;
text-align:center;
margin:0 auto;
display:table-cell;
vertical-align:middle;
font-size:16px;
text-shadow:none;
color:#001E78;
background-color:#fff; /* ie8 */
background-color: rgba(255,255,255,0.8);	
}
.header.rezepte .rPrevlink .rArrow{
position:absolute;
top:-30px;
left:48%;
content:'';
width:0;
height:0;
border-width:0;
border-style:solid;
border-color: transparent transparent rgba(255,255,255,0.8) transparent;
background-color: none;	
}

.rezepte a{
color:#001E78;
text-decoration:none;
}
.rezepte ul{
	margin:0;
	padding:0;
}
.rezepte ul li{
    list-style: none outside;
    float: left;
    margin: 0 15px 15px 0;
    width:310px;
}
.rezepte ul li:nth-of-type(3n+0){
    margin: 0 0 15px 0;
}
.rkategorie{
	position:relative;
	/*height:200px;*/
}
.rkachel{
	/*height:200px;*/
	overflow:hidden;
}

.rezepte .rkategorie .info,
.rezepte .rkachel .info{
position:relative;
background-color:#ffffff; /* ie8 */
background-color:rgb(255,255,255);
color:#00316c;
}
.rezepte .rkachel .info .rArrow,
.rezepte .rkategorie .info .rArrow{
position:absolute;
top:-30px;
left:141px;
content:'';
width:0;
height:0;
border-width:0;
border-style:solid;
border-color: transparent transparent rgb(255,255,255) transparent;
}

/*.product-detail-packtitle.white h2,*/
.rezepte .rkategorie .info.white,
.rezepte .rkachel .info.white{
background-color:#ffffff; /* ie8 */
background-color:rgb(255,255,255);
color:#001E78;
}
.rezepte .rkachel .info.white .rArrow,
.rezepte .rkategorie .info.white .rArrow{
border-color: transparent transparent rgb(255,255,255) transparent;
}

.product-detail-packtitle.blue h2,
.rezepte .rkategorie .info.blue,
.rezepte .rkachel .info.blue{
background-color:#3f649c; /* ie8 */
background-color:rgba(63,100,156);
color:#fff;
}
.rezepte .rkachel .info.blue .rArrow,
.rezepte .rkategorie .info.blue .rArrow{
border-color: transparent transparent rgb(63,100,156) transparent;
}

.product-detail-packtitle.green h2,
.rezepte .rkategorie .info.green,
.rezepte .rkachel .info.green{
background-color:#509A43; /* ie8 */
background-color:rgb(80,154,67);
color:#ffffff;
}
.rezepte .rkachel .info.green .rArrow,
.rezepte .rkategorie .info.green .rArrow{
border-color: transparent transparent rgb(80,154,67) transparent;
}

/* Startwert der Transparentz setzen */
/*.product-detail-packtitle.white h2,*/
.product-detail-packtitle.blue h2,
.product-detail-packtitle.green h2,

.rezepte .rkategorie .info,
.rezepte .rkachel .info,
.rezepte .rkategorie .info.white,
.rezepte .rkachel .info.white,
.rezepte .rkategorie .info.blue,
.rezepte .rkachel .info.blue,
.rezepte .rkategorie .info.green,
.rezepte .rkachel .info.green,

.rezepte .rkachel .info .rArrow,
.rezepte .rkategorie .info .rArrow,
.rezepte .rkachel .info.white .rArrow,
.rezepte .rkategorie .info.white .rArrow,
.rezepte .rkachel .info.blue .rArrow,
.rezepte .rkategorie .info.blue .rArrow,
.rezepte .rkachel .info.green .rArrow,
.rezepte .rkategorie .info.green .rArrow
{
opacity:0.8;
}

/* Wert der Tranparenz bei Hover setzen */
.rezepte .rkategorie:hover .info,
.rezepte .rkachel:hover .info,
.rezepte .rkategorie:hover .info.white,
.rezepte .rkachel:hover .info.white,
.rezepte .rkategorie:hover .info.blue,
.rezepte .rkachel:hover .info.blue,
.rezepte .rkategorie:hover .info.green,
.rezepte .rkachel:hover .info.green,

.rezepte .rkachel:hover .info .rArrow,
.rezepte .rkategorie:hover .info .rArrow,
.rezepte .rkachel:hover .info.white .rArrow,
.rezepte .rkategorie:hover .info.white .rArrow,
.rezepte .rkachel:hover .info.blue .rArrow,
.rezepte .rkategorie:hover .info.blue .rArrow,
.rezepte .rkachel:hover .info.green .rArrow,
.rezepte .rkategorie:hover .info.green .rArrow
{
opacity:0.9;
}


.rezepte .rkachel .info .title, .rezepte .rkategorie .info .title{
position:relative;
text-align:center;
height:58px;
width:310px;
display: table-cell;
vertical-align:middle;
font-size:14px;
color:inherit;
padding:0 10px;
}
.rezepte .rkategorie .info .title{
height:60px;
font-size:20px;
}
.rezepte .rkachel .info .hr{
border-top:2px #ccc dashed;
width:296px;
margin:0 auto;
box-sizing:border-box;
}
.rezepte .rkachel .info .list div{
text-align:center;
width:103.33px;
height:68px;
display:table-cell;
vertical-align:middle;
font-size:13px;
color:inherit;
}
/*
.rezepte .rkachel .info .list div:nth-of-type(1n){
width:80px;
}
.rezepte .rkachel .info .list div:nth-of-type(2n){
width:150px;
}
.rezepte .rkachel .info .list div:nth-of-type(3n){
width:80px;
}
*/

.rezepte .rkachel .info .list div span{
height:39px;
display:inline-block;
margin:0 auto;
background:url(../css_images/rezept_sprite.png) 0 -10px no-repeat;
}
.rezepte .rkachel .info .list div.col1 span{
width:31px;
}
.rezepte .rkachel .info .list div.col2 span{
width:90px;
}
.rezepte .rkachel .info .list div.col2 .m1{
background-position: 0 -90px;
}
.rezepte .rkachel .info .list div.col2 .m2{
background-position: 0 -144px;
}
.rezepte .rkachel .info .list div.col2 .m3{
background-position: 0 -203px;
}
.rezepte .rkachel .info .list div.col3 span{
background-position: 0 -285px;
width:30px;
}

.jsHeaderPosition{
height:328px;
overflow:hidden;
}
.jsrPrevlinkPosition{
position: absolute;
top:0;
left:0;
}
.jskategorieStart{
height:200px;
}
.jsRkachelStart{
height:200px;
overflow:hidden;
}
.jskategorieInfoPosition{
position: absolute;
top:-60px;
left:0;
}
.jskachelInfoPosition{
position: absolute;
top:-58px;
left:0;
}

.product-social-links{
background-color: #f8f8f8;
border-radius: 5px;
box-shadow: 0 1px 2px #bfbfbf;
position: absolute;
right: 18px;
top: 68px;
padding: 18px 15px 10px;
font-size:11px;
}

.product-social-links a{
display: block;
}

.product-social-links a.shoplist {
    background-position: 0px -548px;
    height:17px;
    padding-top:6px;
    display: none;
}
.product-social-links a.shoplist:hover {
    background-position: 0px -2405px;
    height:17px;
    padding-top:6px;
}

.product-social-links .indicator {
    position: absolute;
    top: 10px;
    left: -11px;
    width: 11px;
    height: 19px;
    background: url(../css_images/sprite.png) no-repeat scroll 0px -1800px;
}

.product-detail{
background-color: #F0EFF4;
margin-bottom: 0;
}

.product-detail .product-navigation { /* Border der Navigation anpassen */
    border-left: 1px solid #F0EFF4;
    border-bottom: 0px solid #F0EFF4;
}

table{
	border-collapse: collapse;	
}
.trezepte{
	width: 960px;
	margin-bottom: 20px;
	background-color: #fff;
	font-size: 12px;
}
.trezepte .td1l, .trezepte .td2l{
	border-right: 2px solid #F0EFF4;
}
.trezepte .td1l, .trezepte .td1r{
	border-bottom: 2px solid #F0EFF4;
}	
.trezepte .td1l{
	width: 410px;
}
.trezepte .td1l .info{
	position: relative;
	margin-top: -30px;
	width: 410px;
}
.trezepte .td1l .info table,
.trezepte .td1l.white .info table {
	color: #001E78;
	width: 410px;
	background: #ffffff;
}
.trezepte .td1l .info span{
	height:30px;
	display: block;
}

.trezepte .td1l.white .info span,
.trezepte .td1l.white .info table{
	background-color: rgba(255,255,255,0.4);
}
.trezepte .td1l.blue .info span,
.trezepte .td1l.blue .info table{
	background-color: rgba(63,100,156,0.4);
}
.trezepte .td1l.green .info span,
.trezepte .td1l.green .info table{
	background-color: rgba(60,195,1,0.4);
}

.trezepte .td1l .info table .list{
	/* width in % weil Video dynamisch eingebaut wird */
	width: 97%;
	display: inline-block;
	padding-top: 0px;
}

.trezepte .td1l .info table .list div,
.trezepte .td1l.white .info table .list div {
border-bottom: 1px dashed #7186ac;
padding: 14px 0 14px 115px;
background:url(../css_images/rezept_sprite_white.png) 44px -5px no-repeat;
}

.trezepte .td1l .info table .list div.col1{
background-position: -39px -342px;
}
.trezepte .td1l .info table .list div.col2{
background-position: -40px -5px;
}
.trezepte .td1l .info table .list div.m1{
background-position: 25px -636px;
}

.trezepte .td1l .info table .list div.m2{
background-position: 25px -704px;
}

.trezepte .td1l .info table .list div.m3{
background-position: 25px -772px;
}

.trezepte .td1l .info table .list div.col4{
background-position: -40px -285px;
}
.trezepte .td1l .info table .list div {
	/*display: block;
	min-height: 1em;*/
}
.trezepte .td1l .info table .list div:last-child{
    border-bottom: 0;
}

.trezepte .content a{
    font-size: inherit;
    text-decoration: none;
    color: #001E78;
}

/*
* Clip Version
*/

.trezepte .td1l .info table .list div,
.trezepte .td1l.white .info table .list div{
	background: none !important;
}

.trezepte .td1l .info table .list div{
    overflow: hidden;
    position: relative;
    min-height: 14px;
}

.trezepte .td1l .info table .list div:before{
    content: url(../css_images/rezept_sprite_white.png);
    display: block;
    position: absolute;		
}
.trezepte .td1l.white .info table .list div:before{
    content: url(../css_images/rezept_sprite_white.png);	
}

.trezepte .td1l .info table .list div.col1:before{
    clip:rect(342px,154px,386px,39px);
    left: -39px;
    top: -342px;		
}

.trezepte .td1l .info table .list div.col2:before{
    clip:rect(5px,154px,49px,39px);
    left: -39px;
    top: -5px;
    
}
.trezepte .td1l .info table .list div.m1:before{
    left: 25px;
    top: -636px;
    clip:rect(636px,90px,680px,0);
}

.trezepte .td1l .info table .list div.m2:before{
    left: 25px;
    top: -704px;
    clip:rect(704px,90px,749px,0);
}

.trezepte .td1l .info table .list div.m3:before{
    left: 25px;
    top: -772px;
    clip:rect(772px,90px,816px,0);
}

.trezepte .td1l .info table .list div.col4:before{
    left: -39px;
    top: -285px;
    clip:rect(285px,154px,329px,39px);
}






.trezepte .td1l .info table .video{
	text-align: center;
	width: 160px;
	vertical-align: middle;
}
.trezepte .td1l .info table .video a {
	text-decoration: none;
	display: inline-block;
	padding: 0;
	margin: 0;
}
.trezepte .td1l .info table .video div {
	margin: 0 auto;
	width:68px;
	height:68px;
	background: url(../css_images/rezept_sprite_white.png) 0 -418px no-repeat;
}
.trezepte .td1l .info table .video span {
	margin-top: 5px;
	background: none;
	font-size: 16px;
	padding: 0;
	color:#001E78;
}

.trezepte .td1r{
	width: 550px;
}
.trezepte .td1r .content{
	margin:68px 0 0 26px;
	width: 334px;
}
.trezepte .td2l div:first-child{
	margin-top:30px;
}
.trezepte .td2l div{
	width:409px;
	margin-bottom:40px;
}
.trezepte .td2l div:last-child{
	margin-bottom:0;
}
.trezepte .td2l div img{
	margin: 0 auto;
}
.trezepte .td2r .content{
	padding:30px 100px 20px 26px;
	width: 400px;
}
.trezepte .td2r .content div.simple{
	padding:3px 0 0 0;
	margin-top:30px;
	/*OP-142 mf[tru] entfernt: border-top: 1px dashed #ccc;*/
	font-weight:bold;
}
.trezepte .td2r .content div.simple.firstpreparationsubheadline{
	margin-top:12px;
	border-top: none;
}
.preparation_headline{
  font-weight:bold;
}
.trezepte .td2r .ga{
	float: right;
	margin-bottom: 12px;
	margin-right: 35px;
}
.product-detail-packtitle h2 {
	background-color: #001E78;	
}
.manufacturer {
    font-size: 10px;
	text-transform: uppercase;
    padding-bottom: 3px;
    color: #7B8493;
}
.product-detail h2 {
    font-size: 24px;
    color: #001E78;
}
.product-detail .miscinfo {
    font-size: 10px;
    color: #001E78;
}
.ingredients{
margin-top: 30px;
}
.ingredients ul{
	/*OP-142 mf[tru] entfernt: margin: 10px 0 0 0; */
	margin: 20px 0px;
	padding: 0;
}
.ingredients ul li{
	list-style: none;
	border-bottom: 1px dashed #ccc;
	width: 320px;
	padding: 5px 0;
}
.ingredients ul li.simple{
margin-top:27px;
border-bottom: none;
}
.ingredients ul li.simple.firstingredientssubheadline{
margin-top:10px;
border-bottom: none;
}

.ingredients ul li div.col1{
width:80px;
display: inline-block;
}
.ingredients ul li div.col2{
width: 225px;
vertical-align: top;
margin-left:10px;
display: inline-block;
}
.rezepte h3{
color:#333;
font-weight: bold;
font-size: inherit;
}
.step{
font-weight: bold;
display: block;
margin: 1em 0 0 0;
}

.zutatenprintbox{
	display:none;
}
.zutatenprintboxcontent{
	display:block;
	margin:35px 20px 5px 20px;
	font-size:120%;
}
.zutatenprintboxcontent h2{
	font-size:130%;
	font-weight:bold;
	margin-bottom:20px;
	color: #001E78;
}
.zutatenprintboxcontent ul li{
	width:auto;
}
#fancybox-content .zutatendruckbutton{
	width:100%;
	text-align:right;
	margin-top:20px;
}
#fancybox-content .zutatendruckbutton a{
	color: #001E78;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 5px 34px;
	background: url(../css_images/sprite.png) 8px -500px no-repeat;
	text-decoration:none;
}

/* ie7, ie8 */
.ie7 .rArrow, .ie8 .rArrow{
	display: none;
}
